@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

[data-v-ef1f395c] .v-application {
    font-family: 'Archivo', sans-serif !important;
}
[data-v-ef1f395c] .bg-emapa {
    background-color: #006b4b !important;
}
[data-v-ef1f395c] .text-emapa {
    color: #006b4b !important;
}
[data-v-ef1f395c] .v-btn--variant-flat.v-btn--color-emapa {
    background-color: #006b4b !important;
    color: white !important;
}
.text-transparent[data-v-ef1f395c] {
    -webkit-background-clip: text;
    background-clip: text;
}
.backdrop-blur-md[data-v-ef1f395c] {
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
}
.tracking-tighter[data-v-ef1f395c] {
    letter-spacing: -0.05em;
}
.v-app-bar--is-scrolled[data-v-ef1f395c] {
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1) !important;
}
